List print publications
GET
/cms/print/v2/publications
const url = 'https://api.example.com/cms/print/v2/publications';const options = {method: 'GET', headers: {'API-Key': '<API-Key>', 'Token-User': '<Token-User>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/print/v2/publications \ --header 'API-Key: <API-Key>' \ --header 'Token-User: <Token-User>'Enabled print publications. Those with workflow 1 still use the classic extension and cannot be opened.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Publications